Subject: [clue] Security Considerations for protocol

From: Paul Kyzivat <[email-masked]>
Date: Mon, 25 Jan 2016 16:02:42 -0500

I was just reviewing the security considerations sections of the various 
documents, in prep for proposing something for the protocol document.

Right now the data model document has some security considerations while 
the protocol does not. I have mixed feelings of how info should be split 
among these documents. Clearly they aren't independent, since most of 
the "interesting/important" information from a security perspective is 
defined in the data model. Of course the data model is just a model, it 
doesn't define to whom this information is sent, or how. So it can't do 
a very complete job of addressing security concerns.

I am inclined to suggest that the data model defer to the protocol for 
the security considerations.

	Thanks,
	Paul